ability_mods:
  cha_mod: 1
  con_mod: 4
  dex_mod: 0
  int_mod: 0
  str_mod: 7
  wis_mod: 1
ac: 25
ac_special: null
alignment: CE
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: You lash out at a foe that leaves an opening. Make a melee Strike against
    the triggering creature. If your attack is a critical hit and the trigger was
    a manipulate action, you disrupt that action. This Strike doesn't count toward
    your multiple attack penalty, and your multiple attack penalty doesn't apply to
    this Strike.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Attack of Opportunity
  range: null
  raw_description: '**Attack of Opportunity** [Reaction] **Trigger** A creature within
    your reach uses a manipulate action or a move action, makes a ranged attack, or
    leaves a square during a move action it''s using. **Effect** You lash out at a
    foe that leaves an opening. Make a melee Strike against the triggering creature.
    If your attack is a critical hit and the trigger was a manipulate action, you
    disrupt that action. This Strike doesn''t count toward your multiple attack penalty,
    and your multiple attack penalty doesn''t apply to this Strike.'
  requirements: null
  success: null
  traits: null
  trigger: A creature within your reach uses a manipulate action or a move action,
    makes a ranged attack, or leaves a square during a move action it's using.
description: 'In ogre society, might makes more than right—it makes the rules. The
  strongest or most violent ogre in a family (in most cases, this is the same ogre)
  is invariably that family''s boss. Quick to hook fallen foes on their weapons, even
  other ogres fear the repercussions of displeasing an ogre boss. When an ogre boss
  barks out commands, the other members of the family move quickly to obey.






  **__Recall Knowledge - Humanoid__ (__Society__)**: DC 23'
hp: 130
hp_misc: null
immunities: null
items:
- +1 ogre hook
- breastplate
- javelin (6)
languages:
- Common
- Jotun
level: 7
melee:
- action_cost: One Action
  damage:
    formula: 1d10+11
    type: piercing
  name: ogre hook
  plus_damage: null
  to_hit: 19
  traits:
  - deadly 1d10
  - reach 10 feet
  - trip
name: Ogre Boss
perception: 12
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The ogre boss issues a command to hasten their fellows. Each ogre ally
    who hears and understands this command becomes quickened until the end of that
    ally's next turn, but can use the extra action only to Step or Stride.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Bellowing Command
  range: null
  raw_description: '**Bellowing Command**   (__auditory__, __fear__, __linguistic__)
    The ogre boss issues a command to hasten their fellows. Each ogre ally who hears
    and understands this command becomes quickened until the end of that ally''s next
    turn, but can use the extra action only to Step or Stride.'
  requirements: null
  success: null
  traits:
  - auditory
  - fear
  - linguistic
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The ogre boss makes an ogre hook Strike against the creature they tripped.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Sweeping Hook
  range: null
  raw_description: '**Sweeping Hook** [Reaction]  **Trigger** The ogre boss successfully
    Trips a creature using an ogre hook. **Effect** The ogre boss makes an ogre hook
    Strike against the creature they tripped.'
  requirements: null
  success: null
  traits: null
  trigger: The ogre boss successfully Trips a creature using an ogre hook.
ranged:
- action_cost: One Action
  damage:
    formula: 1d6+11
    type: piercing
  name: javelin
  plus_damage: null
  to_hit: 12
  traits:
  - thrown 30 feet
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 17
  fort_misc: null
  misc: null
  ref: 12
  ref_misc: null
  will: 15
  will_misc: null
sense_abilities: null
senses:
- Perception +12
- darkvision
size: Large
skills:
- bonus: 16
  misc: null
  name: 'Athletics '
- bonus: 16
  misc: null
  name: 'Intimidation '
- bonus: 11
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 253
  page_stop: null
speed:
- amount: 25
  type: Land
spell_lists: null
traits:
- CE
- Large
- Giant
- Humanoid
type: Creature
weaknesses: null
